<template lang="pug">
	div
		h1
			| Welcome!
		p
			| This site is a progressive web app, which means that somewhat modern browsers will allow it to function offline.
			br
			br
			| If you are on an android device you can even go to chrome's menu and select: "Add to homescreen", and this site will be "installed" and act pretty much like a native app.
			br
			br
			| I will try to add more fun features i think of continually, go nuts!
</template>

<script>
export default {
	name: 'Index'
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
</style>
